package com.gh.common.iinterface

import com.gh.gamecenter.entity.MultiTabNav

interface IMultiTab {
    fun provideMultiTabId(): String
    fun provideMultiTabName(): String
    fun provideCurrentTabEntity(): MultiTabNav.LinkMultiTabNav?
    fun provideLastSelectedPosition(): Int
}